ban: admin
commentban: admin
daily: admin
delete: admin
description: non-admin
disablesong: admin
enablesong: admin
epic: admin
feature: admin
hall: admin
ldm: non-admin
magic: admin
noshare: admin
pass: non-admin
public: non-admin
rate: admin
rename: non-admin
revertlikes: admin
setacc: non-admin
sharecp: non-admin
song: non-admin
unban: admin
uncommentban: admin
unepic: admin
unfeature: admin
unhall: admin
unldm: non-admin
unlist: non-admin
unmagic: admin
unrate: admin
unsharecp: non-admin
unverifycoins: admin
verifycoins: admin
weekly: admin